Bug 22882 - Language mix in package-selection (norwegian/english)
Summary: Language mix in package-selection (norwegian/english)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-27 15:25 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:17:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
packages not in translated grops (1.33 KB, text/plain)
2000-12-27 22:02 UTC, Inger Karin Haarbye
no flags Details

Description Inger Karin Haarbye 2000-12-27 15:25:07 UTC
GUI-installation: package-groups in both norwegian and english:
System environment/Systemmiljx
User interface/Brukergrensesnitt
Applications/Applikasjoner
Development/Utvikling
Amusement/Fornxyelse

Comment 1 Michael Fulbright 2000-12-27 16:43:20 UTC
Trond could you look at these please?

Comment 2 Trond Eivind Glomsrxd 2000-12-27 18:04:24 UTC
Ah, I know these - this means that the packages in the non-translated groups are
not in specs.po file. Inger, what programs are in the non-translated groups? I
didn't bring a beta CD back home, so I can't check myself.

Comment 3 Inger Karin Haarbye 2000-12-27 22:00:13 UTC
OK, I have tried to get this right.... remember - it's Christmas! 
File attached.

Comment 4 Inger Karin Haarbye 2000-12-27 22:02:41 UTC
Created attachment 6722 [details]
packages not in translated grops

Comment 5 Jeff Johnson 2000-12-27 22:17:30 UTC
All packages listed in you attachment are in specspo. I suspect that there is
some latency
in getting the latest specspo underneath the installer. Thanks for the package
list.

Comment 6 Glen Foster 2001-01-11 21:17:39 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 7 Jeff Johnson 2001-01-17 21:01:41 UTC
AFAIK this problem is resolved. Please reopen if not.


Note You need to log in before you can comment on or make changes to this bug.